@font-face {
    font-family: 'icons';
    src: url(/resource/site/admin/fonts/icons.woff2);
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,800&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Open Sans, sans-serif;
    font-size: 13px;
    letter-spacing: 0.3px;
    color: #000;
    outline: none;
}
html {
    -webkit-text-size-adjust: none;
}
body {
    padding-top: 80px;
}
.body-fixed {
    overflow: hidden;
}
input {
    padding: 15px;
    border: 1px solid #707070;
    border-radius: 0;
    color: #000;
    min-width: 250px;
}
.radio input {
    display: none;
}
.radio label {
    display: flex;
    align-items: center;
    border: 1px solid #707070;
    background: #fff;
    padding: 14px 12px;
}
.radio label:before {
    font-family: 'icons';
    content: '\e914';
    color: #ec8211;
    font-size: 22px;
    margin-right: 10px;
}
.radio input:checked + label:before {
    content: '\e918';
}
h1 {
    font-size: 24px;
    font-weight: 900;
}
h2, h3 {
    font-weight: 900;
}
a {
    text-decoration: none;
}
button, input[type="submit"], .btn, .button a, #step-3 .window-body .window-content .bottom .pgn label {
    background: #ec8211;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 900;
    text-align: center;
    padding: 15px 34px;
    color: #fff;
    display: flex;
    align-items: center;
    max-width: max-content;
    line-height: 20px;
    cursor: pointer;
    border: none;
    white-space: nowrap;
    -webkit-appearance: none;
}
.btn {
    padding: 0 35px;
}
input[type="submit"] {
    padding: 15px 0;
}
button:after, .button a:after, .btn:after, #step-3 .window-body .window-content .bottom .pgn label::after {
    content: '\e904';
    font-size: 36px;
    font-family: 'icons';
    margin-left: 18px;
    font-weight: normal;
}
button:disabled, button:disabled:hover {
    background: #dcdcdc;
}
button:hover, input[type="submit"]:hover, .btn:hover, .btn:hover input[type="submit"],  .button a:hover, #step-3 .window-body .window-content .bottom .pgn label:hover {
    background: #ff7c3f;
}
img {
    display: block;
}
.wrapper {
    width: 100%;
    max-width: 1160px;
    margin: 0 auto;
}
.wrapper-right {
    margin-left: calc((100% - 1160px) / 2);
}
.wrapper-right .wrapper {
    margin: 0;
}
.breadcrumbs {
    background: #474a51;
    padding: 30px 0;
}
.breadcrumbs .wrapper {
    display: flex;
    align-items: center;
}
.breadcrumbs a, .breadcrumbs h1, .breadcrumbs h2 {
    font-size: 24px;
    color: #eee;
    font-weight: normal;
}
.breadcrumbs p {
    font-size: 16px;
    margin-top: 5px;
    display: block;
}
.breadcrumbs a:hover {
    color: #af4035;
}
.breadcrumbs span {
    margin: 3px 5px 0;
    color: #eee;
    font-size: 24px
}
.window-background {
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;
    background: #6b6b6b;
    overflow-y: auto;
}
#personal-form, #tz {
    background: rgba(0, 0, 0, 0.2);
    padding: 20px;
}
.window-body {
    background: #f3f3f3;
    max-width: 700px;
    width: 100%;
    padding: 60px 70px 60px;
    max-height: 601px;
    height: 100%;
    overflow: auto;
}
#personal-form .window-body, #tz .window-body {
    background: #f3f3f3;
    max-width: 1200px;
    height: 100%;
    padding: 20px 10px;
}
.window-body .window-title {
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 2px;
    font-weight: 900;
    margin-bottom: 35px;
    position: relative;
}
.window-body .window-title .window-close {
    position: absolute;
    cursor: pointer;
    right: -40px;
    top: -40px;
}
#personal-form .window-body .window-title .window-close, #tz .window-body .window-title .window-close {
    right: 10px;
    top: -10px;
}
.window-title .window-close:after {
    content: '\e919';
    color: #000;
    font-family: 'icons';
    font-size: 15px;
}
.window-body .window-content h2 {
    font-size: 16px;
    line-height: 20px;
    color: #ec8211;
    margin-bottom: 20px;
    font-weight: bold;
}
#personal-form .window-body .window-content, #tz .window-body .window-content {
    height: calc(100% - 80px);
}
#personal-form .window-body .window-content iframe, #tz .window-body .window-content iframe {
    width: 100%;
    height: 100%;
    border: none;
}
.window-body .window-content form .radio {
    margin-bottom: 15px;
}
.window-body .window-content form .radio:last-child {
    margin-bottom: 20px;
}
.window-body .window-content p, .window-body .window-content p a {
    font-size: 12px;
    color: #191919;
    line-height: 20px;
}
.window-body .window-content p a {
    text-decoration: underline;
}
.window-body .window-content .bottom {
    margin: 23px 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.window-body .window-content .bottom span {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #191919;
}
.window-body .window-content .bottom button,
#step-3 .window-body .window-content .bottom .pgn label {
    padding: 10px 20px;
    font-weight: bold;
    min-width: 167px;
}
/* #step-3 .window-body .window-content .bottom .pgn label {
    padding-left: 5px;
} */
.window-body .window-content .bottom button:after,
#step-3 .window-body .window-content .bottom .pgn label::after {
    font-size: 27px;
    margin-left: 25px;
    margin-bottom: -2px;
}
.window-body .window-content .bottom button:after {
    margin-left: 42px;
}
#step-3 .window-body .window-content .bottom .pgn label::after {
    font-size: 25px;
    margin-left: 5px;
}
#step-2 .window-body {
    display: flex;
    flex-direction: column;
}
#step-2 .window-body .window-content {
    display: flex;
    flex-direction: column;
}
#step-2 .window-body .window-content > div:nth-child(2) {
    margin-top: 136px;
}
#step-2 .window-body .window-content input {
    width: 100%;

}
#step-2 .window-body .window-content .bottom .pgn,
#step-3 .window-body .window-content .bottom .pgn {
    display: flex;
}
#step-2 .window-body .window-content .bottom .pgn button:first-child,
#step-3 .window-body .window-content .bottom .pgn button:first-child {
    background: #dcdcdc;
    margin-right: 10px;
    color: #9b9b9b;
}
#step-2 .window-body .window-content .bottom .pgn button:first-child:after,
/* #step-3 .window-content .bottom button:after, */
#step-3 .window-body .window-content .bottom .pgn button:first-child:after{
    color: #9b9b9b;
    order: -1;
    margin-left: 0;
    margin-right: 25px;
    transform: rotate(180deg);
}
#step-2 .window-body .window-content .bottom .pgn button:first-child:hover,
/* #step-3 .window-content .bottom button:hover, */
#step-3 .window-body .window-content .bottom .pgn button:first-child:hover {
    background: #ec8211;
    color: #fff;
}
#step-2 .window-body .window-content .bottom .pgn button:first-child:hover:after,
/* #step-3 .window-content .bottom button:hover:after, */
#step-3 .window-body .window-content .bottom .pgn button:first-child:hover:after{
    color: #fff;
}
#step-3 .window-content form {
    display: flex;
    flex-direction: column;
    width: 100%;
}
#step-3 .window-content form input {
    margin-bottom: 15px;
}
#step-3 .window-content form input:last-child {
    margin-bottom: 0;
}
/* #step-3 .window-content form .btn, #step-3 .window-content form .btn label {
    min-width: 100%;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px; //was disabled
    color: #fff;
    padding: 0;
    position: relative;
} */
/* #step-3 .window-content form .btn label {
    display: flex;
    margin-bottom: 0;
    padding: 15px 75px 15px 10px;
    cursor: pointer;
} */
/* #step-3 .window-content form .btn .disabled {
    background: #dcdcdc;
} */
#step-3 .window-body .window-content .bottom .pgn label {
    display: flex;
    align-items: center;
    max-width: 150.1px;
    text-transform: uppercase;
}
#step-3 .window-body .window-content .bottom .pgn label.disabled {
    background: #dcdcdc;
}
/* #step-3 .window-content form .btn::after {
    display: none;
} */
/* #step-3 .window-body .window-content .bottom .pgn label::after {
    content: '\e904';
    font-size: 36px;
    font-family: 'icons';
    margin-left: 18px;
    font-weight: normal;
    left: calc(50% + 55px);
    position: absolute;
} */
#step-3 .window-content .bottom {
    margin-top: 94px;
}
#step-3 .window-content .bottom .pgn button {
    background: #dcdcdc;
    color: #9b9b9b;
}
#step-4 .window-body {
    background: #ec8211;
}
#step-4 .window-body .window-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: calc(100% - 111px);
    padding: 80px;
}
#step-4 .window-body .window-content h2 {
    color: #fff;
    font-size: 24px;
    line-height: 38px;
    letter-spacing: 2px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#step-4 .window-body .window-content h2:before {
    content: '\e91a';
    font-family: 'icons';
    font-size: 80px;
    color: #fff;
    font-weight: normal;
    margin-bottom: 40px;
}
#step-4 .window-body .window-content p {
    text-align: center;
    color: #fff;
    max-width: 335px;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    background: #fff;
}
header .wrapper {
    padding: 20px 0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .logo {
    width: 170px;
    min-width: 170px;
    z-index: 2;
}
header .logo img{
    width: 100%;
}
header .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .content .menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 5px;
    position: relative;
}
header .content .menu a {
    font-size: 13px;
    font-weight: 900;
    margin-right: 30px;
    text-transform: uppercase;
}
header .content .menu .sub {
    position: relative;
}
header .content .menu .sub .sub-menu {
    position: absolute;
    top: 100%;
    left: -20px;
    background: #fff;
    padding: 20px;
    display: none;
    width: 210px;
}
header .content .menu .sub:hover .sub-menu {
    display: block;
}
header .content .menu .sub .sub-menu a {
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}
header .content .menu a:hover {
    text-decoration: underline;
}
header .content .hamburger {
    width: 20px;
    height: 14px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    margin-bottom: 5px;
}
header .content .hamburger div {
    width: 100%;
    height: 2px;
    background: #000;
}
header .content .contact {
    margin-left: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-left: 57px;
    padding-bottom: 5px;
}
header .content .contact a {
    font-size: 13px;
    line-height: 18px;
    font-weight: bold;
}
header .content .contact a:first-child {
    color: #ec8211
}
header .content .social {
    width: calc((100% - 1160px) / 2);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    background: #fff;
    z-index: 1;
    padding: 0 30px 60px 0;
}
header .content .social a {
    font-family: 'icons';
    font-size: 20px;
    margin-top: 15px;
}
header .content .social .whatsapp:before {
    content: '\e902';
}
header .content .social .viber:before {
    content: '\e901';
}
header .content .social .telegramm:before {
    content: '\e900';
}
header .content .social .instagram:before {
    content: '\e903';
}
header .content .social .line {
    width: 2px;
    height: 70px;
    background: #000;
    margin: 70px 9px 0 0;
}
header .content .hamburger-menu {
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    height: 0;
    overflow: hidden;
    transition: 0.5s;
}
header .content .hamburger-menu-show {
    height: 100vh;
}
header .content .hamburger-menu .close {
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 30px;
    right: 168px;
}
header .content .hamburger-menu .close:before, header .hamburger-menu .close:after {
    height: 20px;
    width: 2px;
    background: #000;
    content: '';
    position: absolute;
    top: 0;
    right: 7px;
    transform: rotate(45deg);
}
header .content .hamburger-menu .close:after {
    transform: rotate(-45deg);
}
header .content .hamburger-menu .wrapper {
    padding: 185px 0 0 100px;
    align-items: flex-start;
    position: relative;
}
header .content .hamburger-menu .col {
    display: flex;
    flex-direction: column;
    margin-right: 150px;
}
header .content .hamburger-menu .col a, header .content .hamburger-menu .col p {
    font-size: 15px;
    font-weight: 800;
    margin-bottom: 20px;
    text-transform: uppercase;
    cursor: pointer;
}
header .content .hamburger-menu .col a:hover, header .content .hamburger-menu .col p:hover {
    text-decoration: underline;
}
header .content .hamburger-menu .col .mail {
    color: #ec8211;
}
footer {
    background: url(/resource/site/images/bg-footer.jpg) no-repeat;
    background-size: cover;
}
footer .wrapper {
    padding: 45px 0 60px 60px;
}
footer .logo img {
    margin-bottom: 20px;
    max-width: 170px;
}
footer .desc {
    display: flex;
    justify-content: space-between;
}
footer .desc .cont:first-child {
    border-right: 1px solid #707070;
    padding-right: 35px;
    max-width: 740px;
}
footer .desc .cont:last-child {
    padding-left: 30px;
}
footer .desc .cont:first-child p, footer .text-adaptive p {
    color: #fff;
    line-height: 23px;
}
footer .desc .cont:first-child .legal-data  {
    margin: 30px 0 60px;
}
footer .desc .cont:first-child .legal-data p {
    font-size: 12px;
}
footer .desc .cont:first-child .items {
    display: grid;
    grid-template-columns: 170px 185px 245px;
}
footer .desc .cont:first-child .items .item {
    display: flex;
    flex-direction: column;
}
footer .desc .cont:first-child .items .item:first-child a, footer .desc .cont:first-child .items .item:nth-child(2) a, footer .adaptive .item:first-child a, footer .desc .cont:first-child .items .item:first-child p, footer .desc .cont:first-child .items .item:nth-child(2) p, footer .adaptive .item:first-child p {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
    line-height: 18px;
    font-weight: 900;
    cursor: pointer;
}
footer .desc .cont:first-child .items .item:first-child a:hover, footer .desc .cont:first-child .items .item:nth-child(2) a:hover, footer .adaptive .item:first-child a:hover, footer .desc .cont:first-child .items .item:first-child p:hover, footer .desc .cont:first-child .items .item:nth-child(2) p:hover, footer .adaptive .item:first-child p:hover {
    text-decoration: underline;
}
footer .desc .cont:first-child .items .item:last-child a, footer .adaptive .item:last-child a {
    color: #fff;
    text-decoration: underline;
    line-height: 22px;
}
footer .desc .cont:last-child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
footer .desc .cont:last-child .contact button {
    /* margin-top: 45px; */
    display: none;
}
footer .desc .cont:last-child .contact a, footer .desc .cont:last-child .contact p {
    text-transform: uppercase;
    color: #fff;
    line-height: 23px;
    font-weight: 900;
}
footer .desc .cont:last-child .card {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
footer .desc .cont:last-child .card a {
    width: 70px;
}
footer .desc .cont:last-child .card a:last-child {
    margin-left: 10px;
}
footer .desc .cont:last-child .card img {
    width: 90px;
    margin-right: 10px;
    margin-bottom: 10px;
}
footer .desc .cont:last-child .card a img {
    width: 100%;
}
footer .adaptive {
    display: none;
    flex-direction: column;
    justify-content: space-between;
}
footer .adaptive .item:first-child {
    display: grid;
    grid-template-columns: repeat(auto-fill, 120px);
    margin-bottom: 20px;
}
footer .adaptive .item:first-child div {
    display: flex;
    flex-direction: column;
}
footer .adaptive .item:last-child {
    display: flex;
    flex-direction: column;
}
footer .text-adaptive .legal-data {
    margin-top: 30px;
}
footer .text-adaptive .legal-data p {
    font-size: 12px;
}
footer .text-adaptive {
    display: none;
    flex-direction: column;
}
@media screen and (max-width: 1280px) {
    header .content .social {
        width: 40px;
        padding: 0 10px 60px;
    }
}
@media screen and (max-width: 1200px) {
    .wrapper, header .wrapper {
        padding-left: 40px;
        padding-right: 20px;
    }
    header .content .menu {
        display: none;
    }
    header .content .hamburger-menu .close {
        right: 196px;
    }
    header .content .hamburger-menu .col {
        margin-right: 100px;
        margin-left: 20px;
    }
    .wrapper {
        padding-left: 40px;
        padding-right: 30px;
    }
    .wrapper-right {
        margin-left: 40px;
    }
    .wrapper-right .wrapper {
        padding-right: 60px;
        padding-left: 0;
    }
    footer .wrapper {
        padding: 45px 20px 50px 60px;
    }
    footer .desc {
        justify-content: flex-start;
        margin-bottom: 40px;
    }
    footer .desc .cont:first-child .items {
        display: none;
    }
    footer .desc .cont:first-child {
        max-width: 590px;
    }
    footer .desc .cont:last-child {
        padding-right: 30px;
        justify-content: flex-start;
    }
    footer .desc .cont:last-child .card {
        margin-top: 35px;
    }
    footer .adaptive {
        display: flex;
    }
}
@media screen and (max-width: 750px) {
    .window-background {
        padding: 40px;
    }
    .window-body {
        padding: 60px 70px 0;
    }
    #step-2 .window-body .window-content .bottom,
    #step-3 .window-body .window-content .bottom {
        flex-direction: column;
        align-items: center;
    }
    #step-2 .window-body .window-content .bottom span,
    #step-3 .window-body .window-content .bottom span {
        margin-bottom: 25px;
    }
    #step-3 .window-content .bottom {
        margin-top: 49px;
    }
    #step-2 .window-body .window-content > div:nth-child(2) {
        margin-top: 71px;
    }
    h1 {
        font-size: 21px;
    }
    .wrapper {
        padding-left: 30px;
        padding-right: 20px;
    }
    header .content .hamburger-menu .wrapper {
        padding: 185px 0 0 40px;
        flex-direction: column;
    }
    header .content .hamburger-menu .close {
        right: 12px;
    }
    header .content .social a {
        margin-top: 25px;
    }
    footer .wrapper {
        display: flex;
        flex-direction: column;
    }
    footer .logo {
        margin-bottom: 20px;
    }
    footer .desc {
        order: 2;
    }
    footer .text-adaptive {
        order: 3;
    }
    footer .desc .cont:first-child {
        display: none;
    }
    footer .adaptive {
        margin-bottom: 40px;
    }
    footer .desc .cont:last-child {
        padding: 0;
    }
    footer .text-adaptive {
        display: flex;
    }
}
@media screen and (max-width: 578px) {
    input {
        min-width: unset;
    }
    .window-background {
        padding: 10px;
    }
    .window-body {
        padding: 30px;
    }
    .window-body .window-title {
        margin-bottom: 25px;
    }
    .window-body .window-title .window-close {
        right: -20px;
        top: -30px;
    }
    .window-body .window-title {
        font-size: 20px;
        line-height: 30px;
    }
    .window-body .window-content .bottom {
        flex-direction: column;
        align-items: center;
    }
    #step-2 .window-body .window-content .bottom,
    #step-3 .window-body .window-content .bottom {
        max-height: 132px;
    }
    #step-3 .window-content .bottom {
        margin-top: 32px;
    }
    .window-body .window-content .bottom span {
        margin-bottom: 25px;
    }
    #step-2 .window-body .window-content .bottom .pgn,
    #step-3 .window-body .window-content .bottom .pgn {
        flex-direction: column;
        margin-bottom: 40px;
    }
    #step-2 .window-body .window-content .bottom .pgn button:first-child, #step-3 .window-content .bottom button, #step-3 .window-body .window-content .bottom .pgn label {
        margin-right: unset;
        /* min-width: 150px;
        width: 150px; */
        margin-bottom: 25px;
    }
    #step-2 .window-body .window-content .bottom .pgn button:first-child, #step-3 .window-body .window-content .bottom .pgn button:first-child {
        margin-right: 0;
    }
    #step-2 .window-body .window-content > div:nth-child(2) {
        margin-top: 54px;
        margin-bottom: 12px;
    }
    #step-3 .window-content form .btn {
        justify-content: space-between;
    }
    #step-3 .window-content > div:nth-of-type(1) {
        margin-bottom: 32px;
    }
    #step-3 .window-content form .btn label::after {
        left: unset;
        right: 20px;
    }
    #step-3 .window-body .window-content .bottom .pgn label::after {
        margin-left: 12px;
    }
    .wrapper {
        padding-left: 40px;
        padding-right: 10px;
    }
    .wrapper-right .wrapper {
        padding-right: 0;
    }
    h1 {
        font-size: 17px;
    }
    button, input[type="submit"], .btn, .button a, #step-3 .window-body .window-content .bottom .pgn label {
        padding: 10px 15px;
        line-height: 17px;
        font-size: 12px;
        white-space: normal;
    }
    input[type="submit"] {
        padding: 6px 0;
    }
    button:after, .button a:after, .btn:after {
        font-size: 24px;
        margin-left: 10px;
    }
    header .wrapper {
        padding: 20px 10px 15px 40px;
    }
    header .content .contact {
        display: none;
    }
    footer .wrapper {
        padding: 30px 20px 50px 60px;
    }
    footer .desc .cont:last-child .card img {
        max-width: 135px;
    }
    footer .desc .cont:last-child .card a {
        width: 60px;
    }
}